
#lightboxfalecomlugar {
	background: none repeat scroll 0 0 #FFFFFF;
}
#lightboxfalecomlugar .lightboxfalecom {
	background: none repeat scroll 0 0 var(--cor-primaria);
	color: white;
	font-size: 13px;
	font-weight: bold;
	padding: 6px 8px;
	text-shadow: 0 1px 0 #083F78;
}
#lightboxfalecomlugar .corpofalecom {
	padding: 10px;
}
#lightboxfalecomlugar input, #lightboxfalecomlugar textarea, #lightboxfalecomlugar select {
	border: 1px solid #CCCCCC;
	font-size: 15px;
	padding: 5px 3px;
	width: 200px;
}
.style1 {font-family: Arial, Helvetica, sans-serif}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.lateral {
	margin-bottom:10px;
}
.btclose {
	background: url("https://guiax-bq7.pages.dev/imagems_guias/btclose.png") repeat scroll 0 0 transparent;
	display: block;
	font-size: 0;
	height: 35px;
	position: absolute;
	right: -20px;
	top: -15px;
	width: 37px;
}
body{height:100%;}
.campotext {
	border: 1px solid #bcbcbc;/*ALTERADO REZENDE antes 0 none;*/
	border-radius: 1px; /*ALTERADO REZENDE antes 4px 4px 4px 4px*/
	/*box-shadow: 0 1px 3px #B3B3B3 inset;*/ /*ALTERADO REZENDE*/
	color: #454545;
	font-size: 14px;
	height: 26px;
	line-height: 28px;
	margin: 5px 0;/*ALTERADO REZENDE antes 10*/
	padding-left: 37px;/*ALTERADO REZENDE antes 5px*/
	width: 310px;
}
#apelido{ background-image:url(/imgs/usuario.jpg);background-repeat: no-repeat;background-position-x: 4%;   background-position-y: 50%;background-size: 6%;}

#login{ background-image:url(/imgs/messagem.jpg);background-repeat: no-repeat;background-position-x: 4%;   background-position-y: 50%;background-size: 6%;}

#email{background-image:url(/imgs/messagem.jpg);background-repeat: no-repeat;background-position-x: 4%;   background-position-y: 50%;background-size: 6%;}

#senha{background-image:url(/imgs/cadeado.jpg);background-repeat: no-repeat;background-position-x: 4%;   background-position-y: 50%;background-size: 6%;}
#senha2{background-image:url(/imgs/cadeado.jpg);background-repeat: no-repeat;background-position-x: 4%;   background-position-y: 50%;background-size: 6%;}

#idbotacaocadastra{margin-top: 5%;}

.botaoverde:visited, .botaoverde:link, .botaoverde:active {
	width: 	84%;
    height: 15px;/*ALTERADO REZENDE antes 40px*/
    border: 0px;
    background-color: #f6900d;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 16px !important;
    font-weight: lighter;
    margin: 5px 0px;
    background-image: none;
    border-radius: 0;
	display: inline-block;
	/*background: linear-gradient(#67ae55, #578843) repeat scroll 0 0 #69a74e;
    border-color: #3b6e22 #3b6e22 #2c5115;
    box-shadow: 0 1px 1px #a4e388 inset;
	border-radius: 6px 6px 6px 6px;
	color: #FFFFFF !important;
	font-size: 14px;
	font-weight: bold;
	padding: 9px 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px 0 #376200;
	white-space: nowrap;
	line-height: 156%;*/
}
.botaoverde:hover {
	/*background:#5B9510;
	background: -moz-linear-gradient(center top , #89C636, #5B9510) repeat scroll 0 0 transparent;
	border: 1px solid #467905;
	box-shadow: 0 0 2px #D6F4AE inset;
	background: linear-gradient(#79bc64, #578843) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
}
.botaomaior {
	font-size: 16px !important;
	padding: 10px 19px !important;
}
.botaomedio {
	font-size: 14px !important;
	padding: 6px 19px !important;
}
.left {
	float: left;
}
.right {
	float: right;
}
.googlelogo {
	color: #999999;
	margin: 20px 0 0;
	text-align: right;
	font-size:10px;
}
.googlelogo a {
	float: right;
	height: 16px;
	margin: 0 0 0 10px;
	overflow: hidden;
	position: relative;
	text-align: left;
	text-indent: -1px;
	top: -1px;
	width: 18px;
}

@media screen and (max-width:490px){
#idbotacaovaienter{margin-left: -2.5%;}
.botaomedio{padding: 6px 17px !important;}

#idbotacaocadastra{margin-left: -2.5%;}
.botaomaior{padding: 10px 17px !important;}}